Subject: Re: fancu (was: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Mon, 18 Feb 2002 09:49:45 EST

In a message dated 2/18/2002 12:41:49 AM Central Standard Time, 
[email-masked] writes:

> , the mass is in Lojban a different thing from the things that
> compose it,
> > as is a group (Quine would not like this, but the logics are surely
> > different). But the second place of {PAmei} is labelled a set.
> 
> What's the difference? 'lei gerku cu gunma lei gerku' What do you put
> in the second place?
> 

I would put {ro lo gerku} or a list, that is, consider them separately, 
which is the point of massifying.